@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

@font-face {
  font-family: "GmarketSansLight";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff")
    format("woff");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "GmarketSansMedium";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff")
    format("woff");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "GmarketSansBold";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff")
    format("woff");
  font-weight: 700;
  font-display: swap;
}
* {
  padding: 0;
  margin: 0;
  letter-spacing: -0.75px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  -webkit-overflow-scrolling: touch;
}

img {
  vertical-align: middle;
}

select,
button,
textarea,
input[type="text"],
input[type="number"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  background-color: transparent;
}

select:focus,
input:focus,
button:focus,
textarea:focus {
  outline: none;
}

select::-ms-expand {
  display: none;
}

input[type="radio"] {
  display: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

textarea {
  resize: none;
}

table {
  border-collapse: collapse;
}

sub,
sup {
  font-size: 75%;
}

ul,
ol,
li {
  list-style: none;
}

html,
body {
  width: 100%;
  min-width: 320px;
  font-size: 20px;
  font-family: "Pretendard";
  background: #fff;
  overflow-x: hidden;
}

span,
a,
button {
  display: inline-block;
}

.img img {
  display: block;
  width: auto;
  max-width: 100%;
}

.wrap {
  width: 90%;
  max-width: 1024px;
  margin: 0 auto;
}

p {
  line-height: 1.3;
}

.mo {
  display: none !important;
}

#ijone .wrap {
  width: 90%;
  max-width: 40rem;
  margin: 0 auto;
}

#ijone .sc1 {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../img/sc1_bg.png");
}

#ijone .sc1 .wrap {
  position: relative;
  padding: 8rem 0;
  z-index: 1;
}

#ijone .sc1 .text {
  max-width: 70%;
}

#ijone .sc1 .text2 {
  padding-top: 1.5rem;
}

#ijone .sc1 .man {
  position: absolute;
  left: 536px;
  bottom: 4rem;
}

#ijone .sc1 .img_sign {
  position: absolute;
  right: 0;
  bottom: 0;
}

#ijone .sc1 .img_sign {
  max-width: 440px;
}

#ijone .sc2 .wrap {
  padding-bottom: 4rem;
}

#ijone .sc2 .box_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  top: -4rem;
  background-color: #f1f4fa;
  padding: 4.2rem 4rem;
  border-radius: 2.25rem;
  -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
  z-index: 2;
}

#ijone .sc2 .box_wrap .box {
  margin-right: 1rem;
}

#ijone .sc2 .box_wrap .box:last-child {
  margin-right: 0;
}

#ijone .sc3 .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 3.5rem;
}

#ijone .sc3 .wrap .text {
  margin-left: 4rem;
  margin-right: 4rem;
}

#ijone .sc4 .line {
  position: relative;
  background-color: #000;
  height: 1px;
  width: 100%;
}

#ijone .sc4 .wrap {
  padding: 0 0 6.5rem;
  max-width: 80%;
  position: relative;
}

#ijone .sc4 .wrap .flex {
  position: relative;
  top: -0.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
}

#ijone .sc4 .wrap .box {
  margin-right: 3.2rem;
}

#ijone .sc4 .wrap .box:last-child {
  margin-right: 0;
}

#ijone .sc5 {
  background-color: #f1f4fb;
}

#ijone .sc5 .wrap {
  padding: 5.2rem 0;
}

#ijone .sc5 .wrap .title {
  padding-bottom: 2.5rem;
}

#ijone .sc5 .wrap .title img {
  margin: 0 auto;
  max-width: 60%;
}

#ijone .sc5 .wrap .graph_box {
  background-color: #fff;
  border-radius: 1.75rem;
  padding: 4rem 5rem;
  -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
}

#ijone .sc5 .wrap .text {
  padding-top: 2.5rem;
}

#ijone .sc5 .wrap .text img {
  margin: 0 auto;
  max-width: 80%;
}

#ijone .sc6 .wrap {
  padding: 5.2rem 0;
}

#ijone .sc6 .title {
  margin-bottom: 3rem;
}

#ijone .sc6 .title img {
  margin: 0 auto;
  max-width: 70%;
}

#ijone .sc6 .box_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 42.8rem;
  width: 90%;
  margin: 0 auto;
}

#ijone .sc6 .box_wrap .box {
  width: calc(50% - 1rem);
  margin-right: 2rem;
  margin-bottom: 2rem;
}

#ijone .sc6 .box_wrap .box:nth-child(2n) {
  margin-right: 0;
}

#ijone .sc6 .box_wrap .box:nth-last-child(-n + 2) {
  margin-bottom: 0;
}

#ijone .sc6 .text {
  padding: 1.5rem 0;
}

#ijone .sc6 .text img {
  margin: 0 auto;
  max-width: 75%;
}

#ijone .sc6 .notice img {
  margin: 0 auto;
  max-width: 40%;
}

#ijone .sc7 {
  background-color: #f1f4fb;
}

#ijone .sc7 .wrap {
  padding: 4.8rem 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#ijone .sc7 .title {
  margin-right: 3rem;
}

#ijone .sc7 .box_wrap .box {
  margin-bottom: 1rem;
}

#ijone .sc7 .box_wrap .box:last-child {
  margin-bottom: 0;
}

#ijone .sc8 {
  position: relative;
}

#ijone .sc8 .gra_bg {
  position: absolute;
  width: 100%;
  height: 30rem;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#6385e7),
    to(#469ef0)
  );
  background: linear-gradient(to right, #6385e7, #469ef0);
  top: 0;
}

#ijone .sc8 .wrap {
  position: relative;
  padding-top: 6rem;
  z-index: 1;
}

#ijone .sc8 .text {
  padding-bottom: 2rem;
  max-width: 52.3%;
}

#ijone .sc8 .icon {
  position: absolute;
  z-index: 2;
  top: -10.3rem;
  right: 0;
  max-width: 42.4%;
}

#ijone .sc8 .form {
  position: relative;
  display: block;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  z-index: 1;
  margin-bottom: 6.5rem;
}

#ijone .sc8 .form form {
  display: inline-block;
  padding: 3rem 2.5rem;
  width: 100%;
  background-color: #fff;
  border-radius: 1.5rem;
  -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
}

#ijone .sc8 .form form img {
  display: inline-block;
  width: 100%;
}

#ijone .sc8 .form form .cert {
  text-align: center;
  padding-bottom: 1rem;
  max-width: 30%;
  margin: 0 auto;
}

#ijone .sc8 .form form .notice {
  text-align: center;
  padding-bottom: 1.5rem;
  max-width: 55%;
  margin: 0 auto;
}

#ijone .sc8 .form form .input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1.25rem;
  font-size: 1.3rem;
}

#ijone .sc8 .form form .input .input-title {
  min-width: 32%;
}

#ijone .sc8 .form form .input .input-title span {
  position: relative;
  font-weight: 600;
  display: inline-block;
}

#ijone .sc8 .form form .input .input-title span::after {
  content: "*";
  display: block;
  position: absolute;
  top: -0.2rem;
  right: -0.7rem;
  font-size: 1.5rem;
  color: #ff0030;
}

#ijone .sc8 .form form .input input[type="text"],
#ijone .sc8 .form form .input input[type="radio"] + label {
  display: block;
  width: 100%;
  background-color: #f2f6ff;
  border-radius: 0.75rem;
  padding: 1rem;
  font-size: 1.1rem;
}

#ijone .sc8 .form form .input input[type="text"]::-webkit-input-placeholder,
#ijone
  .sc8
  .form
  form
  .input
  input[type="radio"]
  + label::-webkit-input-placeholder {
  color: #c4c4c4;
}

#ijone .sc8 .form form .input input[type="text"]:-ms-input-placeholder,
#ijone
  .sc8
  .form
  form
  .input
  input[type="radio"]
  + label:-ms-input-placeholder {
  color: #c4c4c4;
}

#ijone .sc8 .form form .input input[type="text"]::-ms-input-placeholder,
#ijone
  .sc8
  .form
  form
  .input
  input[type="radio"]
  + label::-ms-input-placeholder {
  color: #c4c4c4;
}

#ijone .sc8 .form form .input input[type="text"]::placeholder,
#ijone .sc8 .form form .input input[type="radio"] + label::placeholder {
  color: #c4c4c4;
}

#ijone .sc8 .form form .input input[type="radio"] + label {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 600;
  cursor: pointer;
}

#ijone .sc8 .form form .input input[type="radio"]:checked + label {
  background-color: #047bf3;
  color: #fff;
}

#ijone .sc8 .form form .input .button_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

#ijone .sc8 .form form .input .button_wrap .btn {
  width: 100%;
  margin-right: 0.75rem;
}

#ijone .sc8 .form form .input .button_wrap .btn:last-child {
  margin-right: 0;
}

#ijone .sc8 .form form .input select {
  width: 100%;
  background-color: #f2f6ff;
  border-radius: 0.75rem;
  padding: 1rem;
  font-size: 1.1rem;
  color: #c4c4c4;
  background-image: url(../img/select.png);
  background-size: 1rem;
  background-position: 95% center;
  background-repeat: no-repeat;
}

#ijone .sc8 .form form .input .num-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#ijone .sc8 .form form .input .num-wrap span {
  display: inline-block;
  margin: 0 0.2rem;
}

#ijone .sc8 .form form .checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 1.5rem 0 1.5rem;
  font-size: 1rem;
  font-weight: 600;
}

#ijone .sc8 .form form .checkbox input[type="checkbox"] {
  display: block;
  width: 1rem;
  height: 1rem;
  margin-right: 0.5rem;
}

#ijone .sc8 .form form .checkbox input[type="checkbox"] + label {
  position: relative;
}

#ijone .sc8 .form form .checkbox .detailOpen {
  margin-left: 0.25rem;
}

#ijone .sc8 .form form .send {
  display: block;
  margin: 0 auto;
  cursor: pointer;
}

#ijone .sc8 .form form .send img {
  display: block;
  margin: 0 auto;
  width: auto;
}

#ijone .sc8 .form form .notice2 {
  padding-top: 0.75rem;
  text-align: center;
  max-width: 70%;
  margin: 0 auto;
  font-size: 0.8rem;
  color: #ff2989;
  line-height: 1.5;
  font-weight: 600;
}

#ijone .footer {
  background-color: #333;
  text-align: center;
}

#ijone .footer .wrap {
  padding: 6.5rem 0 8rem;
}

#ijone .footer .wrap .text img {
  margin: 0 auto;
}

#ijone .footer .wrap span {
  color: #fff;
  font-size: 0.95rem;
  word-break: keep-all;
}

#ijone .bottom_button {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#6385e7),
    to(#469ef0)
  );
  background: linear-gradient(to right, #6385e7, #469ef0);
  z-index: 90;
}

#ijone .bottom_button > a {
  display: block;
  width: 100%;
  padding: 1rem 0;
  max-width: 50%;
  margin: 0 auto;
}

#ijone .bottom_button > a .text img {
  margin: 0 auto;
}

#ijone .modal.open {
  display: block;
}

#ijone .modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 900;
}

#ijone .modal .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

#ijone .modal .wrap .popup {
  background-color: #fff;
  font-size: 1rem;
  max-width: 90%;
  line-height: 1.45;
  height: 70%;
  position: relative;
}

#ijone .modal .wrap .popup .content {
  padding: 2rem;
  font-size: 1.5rem;
  overflow-y: auto;
  height: 100%;
  background-color: #fff;
}

#ijone .modal .wrap .popup .content img {
  display: block;
  width: auto;
  max-width: 100%;
}

#ijone .modal .wrap .popup .bottom {
  background-color: #444;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#ijone .modal .wrap .popup .bottom button {
  display: block;
  cursor: pointer;
  padding: 0.5rem;
  width: 2.5rem;
  font-size: 200%;
}

#ijone .modal .wrap .popup .bottom * {
  color: #fff;
  font-size: 1rem;
  font-weight: 200;
}

#ijone .ijone_result .wrap {
  padding: 10rem 0;
  text-align: center;
  max-width: 32rem;
}

#ijone .ijone_result .wrap .text {
  padding-bottom: 4.5rem;
}

#ijone .ijone_result .wrap img {
  margin: 0 auto;
}

#ijone .ijone_result .wrap .return {
  max-width: 50%;
  margin: 0 auto;
  display: block;
}

#ijone .ijone_result .wrap .return img {
  width: auto;
  max-width: 100%;
}

 .reg-no {
    display: none; 
    font-size: 19px;
    position: absolute;
    color: #c7c3f999;
    margin-left: 10px;
    margin-top: 8px;
    font-weight: 700;
}

.ico_kakao {
  width: 140px;
  height: 140px;
  position: fixed;
  right: 10px;
  bottom: 80px;
  z-index: 899;
}

.ico_kakao img {
  width: 100%;
}

@media (max-width: 1120px) {
  .mo {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
  html,
  body {
    font-size: 2vw;
  }
  #ijone img {
    width: 100%;
  }
  #ijone .wrap {
    width: 80%;
  }
  #ijone .sc1 {
    background-image: url("../img/sc1_bg_mo.png");
  }
  #ijone .sc1 .wrap {
    padding-bottom: 0;
  }
  #ijone .sc1 .text {
    max-width: 75%;
    margin: 0 auto;
  }
  #ijone .sc1 .text2 {
    max-width: 55%;
    margin: 0 auto;
    padding-top: 2rem;
  }
  #ijone .sc1 .text2 a {
    width: 100%;
    display: block;
  }
  #ijone .sc1 .man {
    position: relative;
    left: -2%;
    bottom: 1rem;
    padding-top: 6rem;
    max-width: 65%;
  }
  #ijone .sc1 .img_sign {
    right: -3%;
    width: 100%;
    max-width: 55%;
  }
  #ijone .sc2 .box_wrap {
    display: block;
  }
  #ijone .sc2 .box_wrap .box {
    margin-right: 0;
    margin-bottom: 3rem;
  }
  #ijone .sc2 .box_wrap .box:last-child {
    margin-bottom: 0;
  }
  #ijone .sc3 .wrap {
    display: block;
    padding-bottom: 5rem;
  }
  #ijone .sc3 .wrap .text {
    margin: 0 auto 3rem;
    max-width: 60%;
  }
  #ijone .sc3 .wrap .phone {
    max-width: 80%;
    margin: 0 auto;
    position: relative;
    right: -5%;
  }
  #ijone .sc4 .wrap {
    padding: 0 0 10rem;
  }
  #ijone .sc4 .wrap .box {
    width: 25%;
  }
  #ijone .sc5 .wrap {
    padding: 8rem 0 12rem;
  }
  #ijone .sc5 .wrap .graph_box {
    padding: 4rem 2.5rem;
  }
  #ijone .sc5 .wrap .text img {
    max-width: 100%;
  }
  #ijone .sc6 .wrap {
    padding: 10rem 0;
  }
  #ijone .sc6 .title img {
    max-width: 80%;
  }
  #ijone .sc6 .text {
    padding: 3rem 0 1.5rem;
  }
  #ijone .sc6 .text img {
    max-width: 100%;
  }
  #ijone .sc6 .box_wrap {
    max-width: 100%;
    width: 100%;
  }
  #ijone .sc6 .notice img {
    max-width: 45%;
  }
  #ijone .sc7 .wrap {
    padding: 10rem 0;
    display: block;
  }
  #ijone .sc7 .wrap .title {
    margin-right: 0;
    margin-bottom: 5rem;
  }
  #ijone .sc7 .wrap .box_wrap .box {
    margin-bottom: 2rem;
  }
  #ijone .sc8 .wrap {
    padding-top: 10rem;
  }
  #ijone .sc8 .text {
    max-width: 60%;
    position: relative;
    z-index: 5;
  }
  #ijone .sc8 .form {
    margin-bottom: 10rem;
  }
  #ijone .sc8 .form form .checkbox {
    font-size: 1.7rem;
  }
  #ijone .sc8 .form form .input {
    font-size: 1.8rem;
  }
  form .input input[type="radio"] + label,
  #ijone .sc8 .form form .input select {
    font-size: 1.4rem;
    height: 5.6rem;
  }
  #ijone .sc8 .form form .input input[type="text"],
  #ijone .sc8 .form form .input input[type="radio"] + label {
    font-size: 1.5rem;
    height: 5.6rem;
  }
  #ijone .sc8 .form form .input input[type="radio"] + label {
    font-size: 1.7rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #ijone .sc8 .form form .checkbox input[type="checkbox"] {
    width: 2rem;
    height: 2rem;
  }
  #ijone .sc8 .form form .send img {
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
  }
  #ijone .sc8 .form form .notice {
    max-width: 70%;
    padding-bottom: 2rem;
  }
  #ijone .sc8 .form form .input {
    display: block;
    margin-bottom: 2rem;
  }
  #ijone .sc8 .form form .input .input-title {
    display: block;
    padding-bottom: 0.75rem;
  }
  #ijone .sc8 .form form .send img {
    max-width: 100%;
  }
  #ijone .sc8 .form form .notice2 {
    max-width: 100%;
    font-size: 1.3rem;
  }
  #ijone .sc8 .icon {
    top: -13rem;
    right: -3.5rem;
    max-width: 55%;
  }

  #ijone .modal .wrap .popup {
    font-size: 1.5rem;
  }
  #ijone .modal .wrap .popup .bottom button {
    width: 4.5rem;
  }
  #ijone .modal .wrap .popup .bottom * {
    font-size: 1.5rem;
  }
  #ijone .footer .wrap {
    padding: 10rem 0 12rem;
  }
  #ijone .footer .wrap span {
    font-size: 1.8rem;
  }
  #ijone .bottom_button > a {
    max-width: 55%;
    padding: 2.2rem 0;
  }
  .reg-no{
    font-size:16px;
  }

  .ico_kakao {
    width: 80px;
    height: 80px;
    bottom: 60px;
  }
}
